Error: Platform version 1.9.1.7 is not compatible with

  • Hallo,


    heute morgen hat Thunderbird versucht ein Update zu installieren...ist dabei allerdings hängengeblieben und ich musste das Update- Fenster über den Task- Manager schließen. Seit dem bekomme ich folgende Fehlermeldung beim Öffnen von Thunderbird:


    Error: Platform version !1.9.1.7" is not compatible with
    min Version >= 1.9.1.9
    maxVersion <= 1.9.1.9[/b]


    Jetzt öffnet sich TB nicht mehr und ich kann meine Mails nicht mehr einsehen... Wie kann ich das Problem meistern?


    Vielen Dank im Voraus!!!

  • Hallo,
    passiert schon mal, daß ein Update schiefgeht, vielleicht ist irgendwo ein Bit umgekippt ;).
    Mach einfach eine Neuinstallation, vorher deinstallieren und das Programmverzeichnis (vermutlich ...Programme\Mozilla Thunderbird) löschen, deinen Mails passiert dabei nichts. Du hast vermutlich die 3.0.?., also solltest du die neueste Version, derzeit die 3.0.4, installieren.
    Eine Datensicherung (der Daten, nicht des Programms!) schadet natürlich nicht, aber das ist nur für den Notfall.
    HTH, muzel

  • Vielen Dank soweit...ich habe meine Mails ausschließlich in Thunderbird gespeichert...Wenn ich es nun neu installiere gehen doch alle verloren oder nicht?
    Wie kann ich den Client so einstellen, dass die E- Mails "nur" kopiert werden und ich bei meinem eigentlichen Account alle Mails ebenfalls einsehen kann?!


    Danke nochmal!

  • Nun glaub mir doch mal, du kannst so oft neu installieren, wie du willst, deinen Mails passiert dabei nichts! (O.k., in 99,9% der Fälle - deshalb eine Datensicherung des Profils machen, siehe oben!)

    Zitat

    Wie kann ich den Client so einstellen, dass die E- Mails "nur" kopiert werden und ich bei meinem eigentlichen Account alle Mails ebenfalls einsehen kann?!

    Das geht, aber dazu solltest du erstmal die Fragen beantworten, die du vorhin ignoriert hast:
    Bitte machen Sie unbedingt folgende Angaben in Ihrer Problembeschreibung:
    Thunderbird-Version (2.0.0.* / 3.0.* / 3.1.*) • Kontoart (POP / IMAP) • Betriebssystem

    - m.